Your calling a bad file in messaging

require_once ABSPATH . 'wp-admin/includes/internal-linking.php';
This is no longer in the wordpress core, it should be removed.

https://core.trac.wordpress.org/browser/trunk/src/wp-admin/includes